## php-validate 0.8.5

=== debian/changelog ===
php-validate (0.8.5-4.2) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 17:05:51 +0100

php-validate (0.8.5-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rebuild with PHP 7.0 pkg-php-tools (Closes: #821631)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 28 Nov 2016 16:17:19 +0100

php-validate (0.8.5-4) unstable; urgency=medium

  * Rebuilt against pkg-php-tools 1.11

 -- Dario Minnucci <midget@debian.org>  Sat, 08 Feb 2014 20:55:46 +0100

php-validate (0.8.5-3) unstable; urgency=low

  * Package migrated to use pkg-php-tools. (Closes: #728904)
  * debian/control:
    - Bump Standards-Version to 3.9.5 (no changes)

 -- Dario Minnucci <midget@debian.org>  Tue, 31 Dec 2013 02:14:56 +0100

php-validate (0.8.5-2) unstable; urgency=low

  * debian/control: Package description improved.
    Thanks to Justin B Rye. (Closes: #672420)

 -- Dario Minnucci <midget@debian.org>  Mon, 28 May 2012 03:24:10 +0200

php-validate (0.8.5-1) unstable; urgency=low

  * Initial Release (Closes: #442350).
  * debian/patches:
    - Added 000-add-complatibility-with-PHP54+E_ALL.diff
    - Added 000-fix-validate-docs-sample-multiple.php.diff

 -- Dario Minnucci <midget@debian.org>  Fri, 27 Apr 2012 04:17:34 +0200
