=== debian/control ===
Source: php-validate
Section: php
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.5
Homepage: http://pear.php.net/package/Validate
Vcs-Git: git://anonscm.debian.org/collab-maint/php-validate.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/php-validate.git

Package: php-validate
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: validation class
 This package provides a PEAR package for validating data, including:
  * numbers (min/max, decimal or not);
  * email (syntax, domain check, RFC 822 compliance);
  * strings (predefined type alpha upper and/or lowercase, numeric, etc.);
  * dates (min/max, RFC 822 compliance);
  * URIs (RFC 2396 compliance).
 Multiple checks can be performed by a single method call (::multiple).
