=== debian/watch ===
version=3
http://pear.php.net/package/Validate/download http://download.pear.php.net/package/Validate-([\d.]+)\.tgz
